{
    "name": "website",
    "version": "1.0.0",
    "main": "index.js",
    "repository": "git@gitlab.jonasled.de:jonasled/website.git",
    "author": "jonasled <git@jonasled.de>",
    "license": "GPL-3.0-or-later",
    "scripts": {
        "build": "concurrently \"yarn css\" \"yarn js\"",
        "css": "stylus styl/ -o public/css/ ",
        "js": "webpack --config ./webpack.conf.js",
        "watch": "concurrently \"stylus -w styl/ -o public/css/\" \"cd public && php -S 0.0.0.0:1234\" \"webpack --config ./webpack.conf.js --mode development --watch\""
    },
    "devDependencies": {
        "concurrently": "^6.0.0",
        "webpack": "^5.28.0",
        "webpack-cli": "^4.5.0",
        "stylus": "^0.56.0"
    },
    "dependencies": {
        "basiclightbox": "^5.0.4",
        "chart.js": "^2.9.4"
    }
}
